<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>AppMetaAngularSsr</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <meta name:="description"  content="Game of Thrones Quotes : Winter is Coming, You know nothing Jon Snow, Never forget what you are. The rest of the world will not. Wear it like armour, and it can never be used to hurt you">
</head>
<body>
  <app-root></app-root>
</body>
</html>
